New Windows release

The Windows version 2.9.0 of KildClient by mistake included a version of GTK+ that was too old to run the program. A new release has been made (version 2.9.0b) that includes the correct version.

The program is the same, only the GTK+ runtime was updated. If you were able to run version 2.9.0 successfully, there's no need to install 2.9.0b.

Posted by Eduardo M Kalinowski 2009-08-30

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks